body {
  font-size: 0.95rem;
  font-family: "Muli", sans-serif;
  color: #000000;
  background: #ffffff;
}
.abttxt p {
  line-height: 2;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

*:focus {
  box-shadow: none !important;
  outline: 0;
}

.form-control:focus {
  border-color: #2cacda !important;
}

.pr {
  position: relative;
  z-index: 1;
}

.pad0 {
  padding: 0 !important;
}

.margin0 {
  margin: 0;
}

.spacer {
  height: 3em;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 15px;
  font-weight: 800;
}

a {
  color: #727200;
}
a:hover {
  color: #d07600;
}
.heading {
  /*text-transform: uppercase;*/
  position: relative;
  font-size: 20px;
  font-weight: 900;
  margin-bottom: 1rem;
}

.heading::after {
  content: " ";
  position: relative;
  height: 1px;
  width: 100px;
  display: block;
  border-bottom: 4px double #3e3e3e;
  padding-top: 15px;
}

.heading.text-center::after {
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

label {
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 4px;
}

a,
.btn {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a:hover {
  text-decoration: none;
}

.clearfix {
  clear: both;
}

.mt40 {
  margin-top: 40px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

/*new*/

.main {
  display: flex;
  display: -ms-flexbox;
  min-height: 100vh;
  flex-direction: column;
  -webkit-flex-direction: column;
}

.main-content {
  flex: 1 1 auto;
}

/*header*/

#topnav .nav-item a {
  color: #000;
}

#topnav .nav-item a:hover {
  opacity: 0.85;
}

#topnav .nav-item.font-selection a {
  display: inline-block;
  height: 26px;
  width: 26px;
  line-height: 26px !important;
  text-align: center;
  font-size: 13px !important;
  border-radius: 0;
  position: relative;
  top: 3px;
  font-weight: 600;
  padding: 0 !important;
  border: 1px solid #ffffff63;
}

.palette {
  height: 18px;
  min-width: 18px;
  background: #ddd !important;
  display: inline-block;
  border-radius: 2px;
  position: relative;
  top: 3px;
  margin-left: 2px;
  border: 1px solid #fff;
}

.theme-black {
  background: #111 !important;
}

#topnav.navbar-light .navbar-nav > li > a,
#topnav.navbar-light .navbar-nav li p {
  padding: 6px;
  font-size: 0.84rem;
  color: #fffaef;
}

#topnav.navbar-light .navbar-nav > li > a:hover {
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
}

#topnav .form-control {
  padding-left: 15px;
  margin-left: 5px;
  max-width: 150px;
  letter-spacing: 1px;
}

.btn-login {
  padding: 6px 10px;
  font-size: 14px;
  background: #808000;
  border: 0;
  font-weight: 600;
  color: #fff;
}

.btn-login:hover {
  opacity: 0.9;
}

#topnav .dropdown-toggle::after {
  display: none;
}

#navigation {
  background: #0D3CBB;
}

#navigation .navbar-collapse {
  flex-grow: initial;
}

#navigation .navbar-nav > li > a {
  padding: 12px 8px;
  display: block;
  font-weight: 600;
  color: #fff;
  margin-left: 2px;
  font-size:14px;
  text-transform: capitalize;
  letter-spacing: 1px;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  overflow: hidden;
}

#navigation .navbar-nav > li > a::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #ffcb79;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

#navigation .navbar-nav > li > a:hover {
  color: #ffcb79;
}

#navigation .navbar-nav > li > a .mdi {
  font-size: 16px;
}

#navigation .navbar-nav > li:last-child > ul {
  right: 0;
  left: auto;
}

#navigation .navbar-nav .dropdown-menu li a {
  display: block;
  color: #2f2e37;
  font-size: 14px;
  padding: 10px 15px;
  min-width: 248px;
  font-weight: 600;
  border-bottom: 1px solid #EFF0F4;
}

#navigation .navbar-nav > .dropdown-menu > li:last-child a {
  border-bottom: 0;
}

#navigation .dropdown-menu li a:hover,
#navigation .dropdown-menu li a:focus {
  background: #fff;
}
 .dropdown-menu{max-height:400px;} /*overflow: auto; */
@media (max-width:1366px) {
#navigation .navbar-nav > li > a{padding:12px 10px; font-size: 0.9rem;}
}
.logo-holder {
  font-size: 0.9em;
  position: relative;
  z-index: 10;
  padding-right: 8px;
  display: flex;
  align-items: center;
  top: 0;
  margin-top: -18px;
  padding-bottom: 6px;
}

.logo-title {
  margin-left: 10px;
}

.logo-title h1 {
  line-height: 1.4;
  text-transform: capitalize;
  font-size: 21px;
  color: #630;
  font-weight: 800;
}

.logo-title p {
  font-size: 18px;
}

.navbar-light .navbar-toggler {
  color: #fff;
  outline: 0 none;
}

#topnav ul li {
  display: inline-block;
  padding-right: 5px;
}

/*partners*/

.partners {
  background: #fff;
  border-top: 1px solid #ddd;
}

.img-box {
  position: relative;
  height: 75px;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  display: flex;
  display: -ms-flexbox;
  padding: 10px;
  margin: 8px 8px;
  background: #fff;
  border: 1px solid #ffda92;
}

.img-box img {
  max-width: 130px;
  max-height: 100%;
}

/*banner*/

.home-fixed-slider {
  position: relative;
  background: #000;
  overflow: hidden; z-index: 0;
}

.main-slider.slick-initialized.slick-slider.slick-dotted {
  margin: 0;
}

.main-slider .slick-slide img {
    height: 400px;
    width: 100%;
    /* object-fit: cover; */
}

/* .main-slider .slick-slide::before {
	position: absolute;
	content: '';
	height: 100%;
	width: 100%;
	background: linear-gradient(to bottom, rgba(255, 0, 0, 0), rgba(0, 0, 0, 0.4));
} */

.main-slider .slick-arrow {
  margin: 0;
  background: #101010a6;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 4px;
}

.holder {
  position: absolute;
  z-index: 9;
  text-align: center;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}

.banner-title {
  font-weight: 900;
  color: #fff;
  text-shadow: 0 0 5px rgba(221, 127, 127, 0.4);
  font-size: 32px;
  margin-bottom: 20px;
}

.sec-pad {
  padding: 15px 0;
}

/* about */

.title {
  font-weight: 600;
  margin-bottom: 15px;
  position: relative;
  display: inline-block;
  padding: 0 12px 0 0;
}

.title::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 4px;
  background: #960;
  right: 100%;
  top: 12px;
}

.title::after {
  left: 100%;
  right: auto;
}

.about {
  background: #fff;
}

.heading-sm {
  font-weight: 800;
  color: #808000;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.detail ul li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 8px;
  border-bottom: 1px dashed #fdb440;
  padding-bottom: 6px;
}

.detail ul li a {
  color: #3e1f00;
}

.detail ul li::before {
  left: 0;
  position: absolute;
  content: "\f415";
  font-family: "Material Design Icons";
  text-align: center;
  line-height: 18px;
  top: 2px;
  font-size: 18px;
  color: #960;
}

.aboutd {
  background: #fff;
  padding: 15px;
  border: 5px solid #fff;
  box-shadow: 0 0px 11px 0 rgba(0, 0, 0, 0.102);
  min-height: 210px;
}

.listing a {
  font-size: 18px;
  margin: 15px 10px 0;
  display: inline-block;
  font-weight: 600;
  background: #fff;
  padding: 4px 12px;
}

.block4 {
  background: #fff;
}

.listheading {
  font-weight: 700;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #0D3CBB;
  border-left: 3px solid #0D3CBB;
  padding-right: 10px;
}

.listheading .mdi::after {
  position: absolute;
  content: "";
  border-left: 12px solid #0D3CBB;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  right: -6px;
  top: 0;
}

.listheading .mdi {
  height: 36px;
  width: 36px;
  display: inline-block;
  text-align: center;
  line-height: 36px;
  color: #fff;
  background: #0D3CBB;
  margin-right: 15px;
  position: relative;
  font-size: 1.2rem;
  vertical-align: middle;
}

.date {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  color: #960;
}

.rulebook {
  display: flex;
  display: -ms-flexbox;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 8px;
  border-bottom: 1px dashed #fdb440;
  padding-bottom: 6px;
  font-size: 15px;
  font-weight: 700;
}

.rulebook .mdi {
  height: 40px;
  width: 40px;
  display: inline-block;
  background: #ffffef;
  text-align: center;
  line-height: 40px;
  color: #960;
  margin-right: 8px;
  font-size: 1.5rem;
  border: 1px solid #ffda92;
  border-radius: 3px;
}

.linklist ul li a {
  font-weight: 700;
  font-size: 0.9rem;
  color: #960;
  display: block;
}

/* footer */

.footer {
  padding: 0 0 0;
  position: relative;
  background: #0D3CBB;
  border-bottom: 5px solid #fff;
}

.overlay {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.9);
  z-index: 1;
  display: block;
}

.footer,
.footer li a {
  color: #ececec;
}

.footer-links li a {
  padding: 0 12px 0 18px;
  font-size: 14px;
  position: relative;
  display: inline-block;
}

.footer-links li a:hover,
.listing ul li a:hover {
  color: #ddd;
}

.footer-links li + li a:after {
  content: "-";
  left: 0;
  top: 0;
  position: absolute;
  color: #aeaeae;
}

#topnav.navbar-light .navbar-nav.mr-auto li + li a:after {
  top: auto;
}

#topnav .dropdown-toggle::after {
  display: none;
}

#topnav .fa-search {
  height: 32px;
  width: 32px;
  background: #0D3CBB;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  border: 1px solid #bebebe;
}

.footer-bottom .footer-links li + li a:after {
  color: #fff;
}

.footer-middle {
  background: #25221a;
  padding: 10px 0;
  margin-top: 15px;
}

.footer-bottom {
  padding: 10px 0;
  border-top: 1px solid #960;
  line-height: 2;
  background: #2f2b20;
}
.footer-top {
  padding: 10px 0;
  
}

.f-social li a {
  display: inline-block;
  height: 30px;
  width: 30px;
  font-size: 15px;
  margin-left: 5px;
  text-align: center;
  line-height: 30px;
  color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.102);
}

.f-social li a:hover {
  color: #fff;
  opacity: 0.7;
}

.back-top {
  position: absolute;
  display: inline-block;
  bottom: 60px;
  right: 8px;
  height: 32px;
  width: 32px;
  z-index: 2;
  background: rgba(60, 55, 41, 0.702);
  color: #fff !important;
  text-align: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.102);
  line-height: 30px;
  font-size: 24px;
}

.back-top:hover {
  background: #fff;
  color: #000 !important;
}

.validation img {
  max-height: 25px;
  vertical-align: middle;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #f09800 !important;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

#particles-js {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.3;
}

/*count*/

.countbox {
  display: table;
  width: 100%;
  height: 100px;
  border: 1px solid #ffda92;
  margin-top: 18px;
  background: #ffffef;
}

.countbox .icon {
  display: table-cell;
  text-align: center;
  width: 30%;
  vertical-align: middle;
  border-right: 1px solid #ffda92;
}

.countbox .counttext {
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
}

.countbox .counttext h3 {
  font-size: 15px;
  font-weight: 700;
  color: #960;
}

.countbox .counttext a {
  font-weight: 600;
  margin-top: 6px;
  color: #808000;
  display: inline-block;
}

.countbox .icon .icn {
  height: 36px;
  width: 54px;
  line-height: 36px;
  font-size: 25px;
  color: #fff;
  /*! border-radius: 4px; */
  display: inline-block;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  backface-visibility: hidden;
  background: #960;
  position: relative;
  border-radius: 3px;
}

.countbox .icon .icn:before,
.countbox .icon .icn:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 27px solid transparent;
  border-right: 27px solid transparent;
  left: 0;
}

.countbox .icon .icn::before {
  bottom: 100%;
  border-bottom: 13px solid #960;
}

.countbox .icon .icn::after {
  top: 100%;
  width: 0;
  border-top: 13px solid #960;
}

.countbox:hover i,
.card:hover .card-header i {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

/*subscribe*/

.center-div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  z-index: 3;
  width: 80%;
}

.counts {
  text-align: center;
  margin: 0 20px;
  width: 20%;
}

.text {
  font-size: 15px;
  margin-bottom: 15px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 25px;
  letter-spacing: 2px;
}

.order {
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  color: #dfff42;
  background: rgba(255, 255, 255, 0.19);
  margin: 0 auto 12px;
  border-radius: 50%;
  position: relative;
  font-size: 3rem;
  text-shadow: 0 0px 5px rgba(20, 20, 20, 0.302);
  -webkit-animation: rotate 8s linear infinite;
  -moz-animation: rotate 8s linear infinite;
  -ms-animation: rotate 8s linear infinite;
  -o-animation: rotate 8s linear infinite;
  animation: rotate 8s linear infinite;
  border: 1px dashed #dfff42;
  box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.12);
}

/* @-webkit-keyframes rotate{ to{-webkit-transform: rotate(360deg); } }
@keyframes         rotate{ to{        transform: rotate(360deg); } } */

/*news*/

.news-box {
  /* position: absolute; */
  bottom: 0;
  z-index: 10;
  max-width: 100%;
  left: 0;
  width: 100%;
}

.news-box .news-list a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  letter-spacing: 2px;
  font-size: 13px;
}

.news-list {
  width: 100%;
  padding: 12px;
  background: rgba(0, 0, 0, 0.702);
}

.news-txt {
  background: rgba(0, 0, 0, 0.8);
  letter-spacing: 1px;
  display: flex;
  flex-wrap: nowrap;
  border-radius: 8px 8px 0 0;
  border-bottom: 0;
  color: #fff;
  padding: 10px 10px 0;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 0px -1px 15px rgba(0, 0, 0, 0.4);
}

.news-arrow .fa {
  height: 24px;
  display: inline-block;
  width: 24px;
  background: #472400;
  line-height: 24px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  margin-left: 2px;
  cursor: pointer;
  border-radius: 2px;
}

.navbar-toggler span > span {
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
  vertical-align: top;
  padding-left: 6px;
  padding-top: 3px;
}

.eventlist {
  height: 240px;
  padding: 15px;
}

.sidebar-line .eventlist {
  height: auto;
}

.card {
  border-radius: 0;
  border-left: 2px solid #fff;
  background: #fff;
  /* border-top: 1px solid #addff5;
  border-right: 2px solid #fff;
  border-bottom: 1px solid #02a7f0;
  margin-bottom: 5px; */
  box-shadow:0 0px 11px 0 rgb(0 0 0 / 10%);
}

.card-header {
  font-size: 16px;
  font-weight: 600;
}

.card-header .mdi {
  height: 35px;
  width: 35px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.12);
  display: inline-block;
  line-height: 34px;
  text-align: center;
  margin-right: 8px;
  transition: all 0.3s ease;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 5px;
}

.btn-main:hover,
.btn-main:focus,
.btn-main:active {
  background-color: #02a7f0;
  border-color: #037cb1;
  color: #fff;
}

.btn-main {
  background-color: #eaf3f7;
  color: #000;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 600;
  min-width: 150px;
  padding: 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
  box-shadow: 0 2px 1px rgb(2 167 240 / 95%);
}

.btn-more {
  background: #ede3dc;
  padding: 10px 15px;
  font-weight: 800;
  display: block;
  border-top: 1px solid #e1c6b3;
  border-bottom: 1px solid #e1c6b3;
  position: relative;
  color: #960;
  text-transform: uppercase;
  font-size: 13px;
}

.btn-more:after {
  content: "\f138";
  font-family: fontawesome;
  float: right;
  font-size: 20px;
  position: relative;
  top: -5px;
}

.abttxt {
  line-height: 1.8;
  padding: 0px 0 12px;
  font-weight: 600;
}
a.readmore {
  display: inline-block;
}

.countbox .counttext a:hover,
.detail ul li a:hover,
.footer-links li a:hover {
  text-decoration: underline;
}

.btn-green {
  color: #fff;
  background-color: #808000;
  border-color: #6d6d00;
}

.btn-read {
  background: #808000;
  color: #fff;
  border-radius: 30px;
  padding: 5px 17px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1.6;
}

.btn-read:hover,
.btn-green:hover {
  background: #630;
  color: #fff;
}

/*inner page css*/
.wrap {
  background: #fff;
  padding: 20px;
  box-shadow: 0 0 12px #e3e3e3;
}

.wrap ul.list {
  margin: 1em 0;
}

.wrap ul.list li {
  margin: 1em;
  margin-left: 2em;
}

.wrap ul.list li:before {
  content: "\f006";
  font-family: "FontAwesome";
  float: left;
  margin-left: -1.8em;
  color: #960;
}

.title2 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.4rem;
  color: #630;
}

.table tr th,
.table tr td {
  padding: 7px;
  vertical-align: middle;
}

.table tr th {
  background: #ececec;
}

.table tr td a .mdi:before {
  line-height: 1;
}

select.form-control {
  background: url(../img/custom-select.png) right 0.75rem center no-repeat;
  background-color: #fff;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  font-size: 14px;
}

input[type="checkbox"],
input[type="radio"] {
  margin-right: 5px;
}

.name {
  font-size: 14px;
  font-weight: 700;
  position: relative;
  bottom: -0;
  width: 100%;
  line-height: 1.9;
  left: 0%;
  transform: translateX(0%);
  border-radius: 4px;
}

.ribbon {
  background-color: #996600;
  border: 3px solid #fff;
  display: inline-block;
  position: relative;
  width: 200px;
  color: #fff;
  border-radius: 2px;
  height: 56px;
}

.ribbon:before,
.ribbon:after {
  content: ".";
  text-indent: -9999em;
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 18px;
  position: absolute;
  left: -30px;
  top: -12px;
  display: block;
  z-index: -1;
  border-radius: 4px;
}

.ribbon:before {
  border-color: #960 #960 #960 transparent;
}

.ribbon:after {
  border-color: #960 transparent #960 #960;
  right: -30px;
  left: auto;
}

.name small {
  font-size: 13px;
  font-weight: 600;
  background: #f4f4c0;
  color: #630;
  display: block;
}

.img-holder img {
  height: 200px;
  width: 200px;
  border-radius: 50%;
  border: 2px solid #fff;
  background: #f5eae3;
}

.breadcrumb {
  background: transparent;
  font-size: 14px;
  font-weight: 600;
  padding: 0;
  margin-bottom: 10px;
}

.breadcrumb a {
  color: #000;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: #868e96;
  content: "\F30D";
  font-family: "Material Design Icons";
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

/*.btn-print {
  border: 2px solid #960;
  padding: 3px 6px;
  font-weight: 700;
  font-size: 13px;
  color: #960;
  margin-bottom: 8px;
  background: #fff;
}*/

.contact-detail {
  line-height: 1.8;
  background: #ffffef;
  border-radius: 12px;
  border: 1px solid #ffda92;
}

.contact-detail h4 {
  background: #960;
  color: #fff;
  padding: 8px 15px;
  border-radius: 6px 6px 0 0;
}

.contact-detail p:before {
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  background: #fff;
  display: inline-block;
  border: 1px solid #960;
  color: #960;
  font-size: 18px;
  vertical-align: middle;
  border-radius: 2px;
}

.contact-detail p {
  position: relative;
  padding: 8px 15px;
}

.email::before {
  content: "\f5ef";
  font-family: "Material Design Icons";
  margin-right: 10px;
}

.phone::before {
  content: "\f602";
  font-family: "Material Design Icons";
  margin-right: 10px;
}

.fax::before {
  content: "\f212";
  font-family: "Material Design Icons";
  margin-right: 10px;
}

.address::before {
  content: "\f34e";
  font-family: "Material Design Icons";
  margin-right: 10px;
}

.media img {
  border-radius: 12px;
  margin-right: 15px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.designation {
  color: #630;
  font-size: 12px;
  font-weight: 600;
  border-bottom: 1px dashed #c19781;
  box-shadow: 0 2px 1px 1px #fff;
  padding-bottom: 4px;
  margin-bottom: 4px;
  margin-right: 10px;
  display: block;
}

.btn-facebook {
  color: #fff;
  background-color: #3b5998;
}

.btn-twitter {
  color: #fff;
  background-color: #55acee;
}

.btn-youtube {
  color: #fff;
  background-color: #bb0000;
}

.btn-googleplus {
  color: #fff;
  background-color: #D64135;
}

.btn-linkedin {
  color: #fff;
  background-color: #0073B1;
}
.btn-dribbble {
  color: #fff;
  background-color: #E04B85;
}

.btn-vimeo {
  color: #fff;
  background-color: #19B1E3;
}

.btn-rss {
  color: #fff;
  background-color: #E37418;
}

.btn-pinterrest {
  color: #fff;
  background-color: #E71A21;
}

.btn-android {
  color: #fff;
  background-color: #A0BE38;
}

.btn-fickr {
  color: #fff;
  background-color: #0D61CB;
}

.slider-playback {
  position: absolute;
  bottom: 10px;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 40px;
  background: rgba(0, 0, 0, 0.502);
  right: 10px;
  border-radius: 50%;
  color: #fff;
  z-index: 10;
}
/* faq */

.question {
  font-size: 16px;
  font-weight: 600;
  color: #000;
  position: relative;
  padding: 8px 20px 8px 45px;
  line-height: 1.4;
  margin-bottom: 16px;
  background: #f3f3f3;
}

.question::before {
  content: "\f415";
  font-family: "Material Design Icons";
  height: 30px;
  width: 30px;
  background: #bd7f01;
  display: inline-block;
  color: #fff;
  text-align: center;
  line-height: 30px;
  font-size: 15px;
  font-weight: 400;
  position: absolute;
  left: 5px;
  top: 6px;
}

.question.active::before {
  content: "\f374";
}

.answer {
  padding-left: 25px;
  border-left: 2px solid #ddd;
  margin-left: 15px;
  margin-bottom: 20px;
  margin-top: 8px;
}
.accordion-toggle {
  cursor: pointer;
}

.accordion-content {
  display: none;
}

.accordion-content.default {
  display: block;
}
/* pagination */

.pagination {
  list-style: none !important;
  padding: 0 !important;
}

.pagination li a:hover,
.pagination li.active a {
  background: #960;
  color: #fff;
}

.pagination li a {
  height: 30px;
  min-width: 30px;
  display: inline-block;
  color: #484032;
  text-align: center;
  line-height: 30px;
  padding: 0 6px;
  margin-right: 5px;
  border-radius: 50%;
  background: #eee;
}
/*events*/

.gallery-item .gallery-img img {
  height: 170px;
  width: 100%;
  object-fit: cover;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.gallery-item {
  margin: 0 12px 30px;
  position: relative;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  background: #fff;
  padding: 5px;
}

.gallery-item:hover .gallery-img img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.gallery-item .gallery-img {
  position: relative;
  overflow: hidden;
}

.gallery-item .desp {
  padding: 12px 8px 8px;
  font-weight: 500;
  text-align: center;
  color: #000;
  text-transform: uppercase;
}

.gallery-item .desp h5 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 15px;
  position: relative;
}
.star {
  color: #f00;
}
.testimonial-slider.slick-initialized.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.test-box img {
  display: block;
  height: 200px;
}
.test-box {
    display: block;
    border: 5px solid #fff;
    box-shadow: 0 0px 11px 0 rgb(0 0 0 / 10%);
    background: #e7edff url(../img/flower.png) no-repeat left bottom;
    margin: 0 5px 3px;
    padding-left: 15px;
}
.name {
    font-size: 14px;
    font-weight: 700;
    color: #946f00;
    margin-top: 10px;
    display: block;
    padding-right: 24px;
    position: relative;
    padding-left: 0;
    text-align: right;
}
/*responsive*/

@media (min-width: 768px) {
  #navigation .navbar-nav > li > a:hover::before,
  #navigation .navbar-nav > li > a:focus::before,
  #navigation .navbar-nav > li > a:active::before,
  #navigation .navbar-nav > li.active > a::before {
    left: 0;
    right: 0;
  }

  #navigation .dropdown > .dropdown-menu {
    top: 100%;
    margin-top: 0;
  }

  #navigation .dropdown-menu {
    display: block;
    padding: 0;
    opacity: 0;
    border: 0;
    border-radius: 0;
    box-shadow: 0 5px 11px rgba(0, 0, 0, 0.09);
    -o-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    -o-transition: -o-transform 0.5s, opacity 0.4s;
    -ms-transition: -ms-transform 0.5s, opacity 0.4s;
    -moz-transition: -moz-transform 0.5s, opacity 0.4s;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.4s;
    transform-style: preserve-3d;
    -o-transform: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -webkit-transform: rotateX(-90deg);
    background: #eaf3f7;
  }

  #navigation .dropdown:hover > .dropdown-menu,
  #navigation .dropdown-submenu:hover > .dropdown-menu {
    opacity: 1;
    z-index: 10;
    transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
  }

  .dropdown-submenu:hover > .dropdown-menu {
    display: block;
  }

  #topnav .bg-theme {
    position: relative;
    height: 35px;
    z-index: 15;
  }
  
  
  #topnav .collapse.show .bg-theme {
    position: relative;
    height: auto;
    z-index: 15;
}
  
  
  
  
  
  
  
}
nav#topnav {
    background: -webkit-linear-gradient(
-45deg
, #0d3cbb 57%, #f2f2f2 48%);
    background: -webkit-linear-gradient(
-45deg
, #0d3cbb 57%, #f2f2f2 48%);
    background: linear-gradient(
-45deg
, #0d3cbb 57%, #f2f2f2 48%);
}
/*responsive*/

@media (max-width: 1024px) {
  .logo-holder {
    top: 0;
  }
}

@media (max-width: 1199px) {
  .container {
    max-width: 100% !important;
  }

  #navigation .navbar-nav li a {
    font-size: 12px;
    padding: 12px 8px;
  }
}

@media (max-width: 992px) {
  #topnav.navbar-light .navbar-nav li a {
    padding: 12px 8px;
    font-size: 12px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #navigation .navbar-nav li a {
    font-size: 11px;
    padding: 8px;
    text-align: center;
    height: 100%;
  }

  #navigation .navbar-nav .dropdown-menu li a {
    text-align: left;
    padding: 8px 15px;
    font-size: 13px;
  }

  #navigation .navbar-nav li a > i {
    display: block;
  }

  #topnav.navbar-light .navbar-nav li a {
    padding: 8px 3px;
    font-size: 12px;
  }

  .logo-title h1 {
    font-size: 21px;
    font-weight: 800;
  }

  #topnav.navbar-light .navbar-nav .font-slection a {
    margin-top: 5px;
  }

  .card-header {
    padding: 8px 10px;
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  #topnav {
    background: #960;
  }

  #topnav .bg-theme {
    height: auto;
  }

  .navbar-toggler {
    height: 32px;
  }

  #topnav .navbar-collapse {
    background: #24232f;
    z-index: 1000;
    padding: 10px 15px;
  }

  #topnav .nav-item {
    border: 0;
  }

  .logo-holder {
    top: 0;
  }

  #navigation .navbar-nav li a {
    padding: 6px 10px;
  }

  #topnav.navbar-light .navbar-nav li a {
    color: #ddd;
  }

  .important img {
    margin: 0 auto 10px;
  }

  #navigation {
    width: 100% !important;
    left: 0 !important;
    right: 0;
  }

  #navigation .navbar-nav .dropdown-menu li a {
    border: 0;
  }

  #navigation .dropdown-menu {
    padding: 0;
  }

  .logo-title h1 {
    font-size: 20px;
  }

  .logo-title {
    margin-top: 0;
  }

  .pdxs0 {
    padding: 0;
  }

  .logo img {
    margin-right: 10px;
    height:40px;
  }

  #topnav.navbar-light .navbar-nav.mr-auto li + li a::after {
    display: none;
  }

  .footer-bottom .float-left,
  .footer-bottom .float-right {
    float: none !important;
  }

  .banner-title {
    font-size: 24px;
  }
}

@media (max-width: 576px) {
  .logo-title {
    margin-top: 0; width:70%;
  }
.logo.right-logo{position: absolute;right:0px; top:-55px;}
  .logo-title h1 {
    font-size: 15px;
    margin-top: 5px;
  }

  .logo-title p {
    font-size: 12px;
  }

  .logo-right img {
    max-width: 30px;
  }

  .logo-slider .slick-next {
    right: 0;
  }

  .logo-slider .slick-prev {
    left: 0;
  }

  .back-top {
    right: 0;
    bottom: 0;
  }

  .holder {
    top: 42%;
  }
  #topnav.navbar-light .navbar-nav li a {
    padding: 4px 0;
  }
}

@media (max-width: 480px) {
  .footer-links li a,
  .footer {
    font-size: 13px;
  }

  .validation img {
    max-height: 20px;
  }

  .mplogo img {
    height: 60px;
  }
  .media {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 10px;
    border: 1px solid #ddd;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 80%;
  }
}
.footer .col-md-4 .content h4,
.footer .col-md-3 .content h4,
.footer .col-md-5 .content h4 {
  padding: 11px 0 9px;
  border-bottom: 1px solid #ffffff40;
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 17px;
  color: #fff;
  text-transform: uppercase;
}
.footer .col-md-3:not(:last-child) {
  border-right: 1px solid #ffffff14;
}
.footer .col-md-4:not(:last-child) {
  border-right: 1px solid #ffffff14;
}
.footer ul li a {
  color: inherit;
  padding: 5px 17px 5px;
  font-size:1.0em;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 300ms ease 0s;
  -moz-transition: all 300ms ease 0s;
  -o-transition: all 300ms ease 0s;
  -ms-transition: all 300ms ease 0s;
  transition: all 300ms ease 0s;
  position: relative;
}
.footer ul li a::before {
  position: absolute;
  content: "\f101";
  font: normal normal normal 14px/1 FontAwesome;
  left: 0;
}
.footer .col-md-4 .content {
  padding: 0 15px 0;
}

body .search {
  /*   position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  overflow: hidden; */
}
body .search_bar {
  /*  width: 280px; */
  position: relative;
  margin: 0 auto;
}
#topnav .fa-search {
  height: 25px;
  width: 25px;
  background: #0D3CBB;
  border-radius: 50%;
  text-align: center;
  line-height: 32px;
  border: none;
}
body .search_bar input[type="text"] {
  width: 15px;
  background: transparent;
  transition: border 0.3s 0s,
    width 0.2s 0.3s cubic-bezier(0.225, 0.01, 0.475, 1.01),
    text-indent 0.2s 0.3s;
  padding: 00 7px 0;
  border-color: #448996;
  text-indent: 30px;
  outline: none;
  border: 0px solid #448996;
  font-size: 12px;
  color: #ffffff;
  border-radius: 5px;
  /* font-family: "Nunito", sans-serif; */
  height: 30px;
}
body .search_bar ::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #448996;
  font-weight: 400;
  font-family: "Nunito", sans-serif;
}
body .search_bar ::-moz-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #448996;
  font-weight: 400;
  font-family: "Nunito", sans-serif;
}
body .search_bar ::-o-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #448996;
  font-weight: 400;
  font-family: "Nunito", sans-serif;
}
body .search_bar input[type="checkbox"] {
  display: none;
}
body .search_bar input[type="checkbox"]:checked + label + input {
  width: 230px;
  border: 0 solid #448996;
  text-indent: 0px;
  background: white;
  color: #000;
}
body .search_bar input[type="checkbox"]:checked + label i {
  right: 0px;
  transform: translateY(-50%) translateX(50%) rotate(360deg) scale(0);
  color: #448996;
}
body .search_bar input[type="checkbox"]:checked + label .last {
  left: 211px;
  transform: translateY(-50%) rotate(360deg) scale(1);
  top: 12px;
  color: #02a7f0;
  font-weight: 100;
}
body .search_bar input[type="checkbox"]:checked + label p {
  top: 50%;
  transition: all 0.3s 0.45s;
}
body .search_bar input[type="checkbox"]:not(checked) + label p {
  top: -50%;
  transition: all 0.3s 0s;
}
body .search_bar .last {
  transform: translateY(-50%) rotate(0deg) scale(0);
}
body .search_bar i {
  position: absolute;
  font-size: 21px;
  top: 15px;
  transform: translateY(-50%) translateX(50%) rotate(0deg) scale(1);
  cursor: pointer;
  z-index: 2;
  margin: auto;
  border-radius: 4px;
  width: 56px;
  right: 50%;
  height: 54px;
  background: transparent;
  transition: right 0.3s 0.3s, transform 0.3s 0.3s, color 0.3s;
  line-height: 60px;
  color: #ffffff;
}
body .search_bar i:hover {
  color: #448996;
}
body .search_bar p {
  position: absolute;
  margin: 0;
  right: 23px;
  color: #448996;
  font-weight: 700;
  font-size: 30px;
  top: -50%;
  transform: translateY(-50%) rotate(0deg) scale(1);
}
.wrap h3 {
  font-weight: 600;
  padding: 8px 0 3px;
}
.wrap p {
  letter-spacing: 0.5px;
  font-size: 102%;
  line-height: 2;
}
.wrap h3 {
  font-weight: 800;
  padding: 8px 0 3px;
  font-size: 132%;
}
.header-inner {
  padding: 10px 7px 10px;
}

.inner-sidebar .panel-body {
  padding: 0;
}

.inner-sidebar .panel-group .panel + .panel {
  margin-top: 0;
  border-top: 0;
}

.inner-sidebar .panel-group .panel {
  border-radius: 0;
  border-bottom: 1px solid #ddd;
}

.inner-sidebar .panel-default > .panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.inner-sidebar .panel-default > .panel-heading a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
}

.inner-sidebar .panel-default > .panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform 0.25s linear;
  -webkit-transition: -webkit-transform 0.25s linear;
}

.inner-sidebar .panel-default > .panel-heading a[aria-expanded="true"] {
  background-color: #02a7f0;
  color: #fff;
}

.inner-sidebar .panel-default > .panel-heading a[aria-expanded="true"]:after {
  content: "\f107";
}

.inner-sidebar .panel-default > .panel-heading a[aria-expanded="false"]:after {
  content: "\f106";
}
.inner-sidebar {
  padding: 5px;
}
.inner-sidebar li.nav-item {
  display: block;
  width: 100%;
}
.inner-sidebar .panel-default > .panel-heading.active-acc {
  background-color: #02a7f0;
  border-color: #e4e5e7;
}
.btn-primary {
  color: #fff;
  background-color: #02a7f0;
  border-color: #02a7f0;
}
.table .thead-dark th {
  color: #fff;
  background-color: #02a7f0;
  border-color: #02a7f0;
}

#app {
  position: relative;
  width: 82px;
  height: 82px;
  border-radius: 120px;
  margin: 0 auto;
  transition: 0.15s ease width;
  z-index: 2;
}
#app.opened {
  width: 434px;
  box-shadow: 0 10px 30px #0190bf;
}

#app form {
  position: relative;
  height: 82px;
  cursor: auto;
  border-radius: 120px;
}
#f-element {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  border-radius: 120px;
}
#inp-cover {
  position: absolute;
  top: 0;
  right: 41px;
  bottom: 0;
  left: 0;
  padding: 0 35px;
  background-color: #fff;
}

input {
  display: block;
  width: 100%;
  font-size: 19px;
  font-family: Arial, Helvetica, sans-serif;
  color: #00688a;
  border: 0;
  padding: 30px 0;
  margin: 0;
  
  line-height: 1;
  background-color: transparent;
  transition: 0.15s ease margin-top;
  cursor: auto;
}
.opened input.move-up {
  margin-top: 0;
}

.opened button {
  position: absolute;
  top: 0;
  right: 0;
  width: 82px;
  height: 82px;
  color: #fff;
  font-size: 30px;
  line-height: 1;
  padding: 26px;
  margin: 0;
  border: 0;
  background-color: #1eaddc;
  transition: 0.2s ease background-color;
  border-radius: 50%;
}
.opened button {
  color: #1eaddc;
  background-color: #fff;
  box-shadow: none;
  cursor: pointer;
}

.opened button i.fa {
  display: block;
  line-height: 1;
}
#searchpop .modal-header .close {
  padding: 15px;
  margin: -15px -15px -15px auto;
  opacity: 1;
  color: #fff;
}
#searchpop .modal-content {
  background: none;
  border: none;
}
#searchpop .modal-header {
  border: none;
}
.modal-backdrop.show {
  opacity: 0.6;
}
.ul-list-innerpages{list-style: inside;
    padding-left: 12px;}
	
	
	.footer  ul.f-social li a::before{
		display:none;
		
	}
	.footer ul.f-social li a {
    padding: 0;
}
.footer ul.f-social {
    padding: 0;
    margin-top: 16px;
}
	.msg {
    width: 100%;
}
.name em {
    font-size: 12px;
    font-style: inherit;
    display: block;
    color: #000;
}
.innerpage-block {
    background: #fff;
    margin-bottom: 10px;
    padding: 20px;
    box-shadow: 0px 5px 6px -4px #888888;
    min-height: 660px;
    border: solid 1px #e3e2e2;
}
.last-update {
    font-size: 11px;
    color: #6f6f6f;
    margin-bottom: 20px;
    display: block;
}
.last-update:before {
    content: "\f073";
    font: normal normal normal 14px/1 FontAwesome;
}
.breadcrumbs {
    margin: 10px 0;
    float: left;
}
.breadcrumbs li {
    display: inline-block;
    list-style-type: none;
}
.breadcrumbs>li+li:before {
    padding: 0 5px;
    color: #8a8a8a;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f101";
}
.print-option {
    float: right;
    margin: 0px 0 10px 0;
}
.print-option button {
    background: transparent;
    border: solid 1px #3B3B3B;
    color: #3B3B3B;
    border-radius: 3px;
    padding: 2px 10px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.overflow {
    overflow: hidden;
}
.main-title{text-align: center; margin:25px 0 10px;}
.main-title h2{display: table; text-align: center; position: relative; margin:0 auto;}
.main-title h2:after{content: "";
    position: absolute;
    height: 2px;
    width: 60px;
    left: -65px;
    top: 15px;
    background: #960;}
    .main-title h2:before{content: "";
    position: absolute;
    height: 2px;
    width: 60px;
    right: -65px;
    top: 15px;
    background: #960;}
	.footertop-link{ background:#2957d4; margin-bottom:15px;}
		.footertop-link ul{overflow:hidden}
		.footertop-link ul li{float:left; margin-left:10px;}
		.footertop-link ul li:first-child{margin-left:0px;}
		.footer .footertop-link ul li a::before{top:8px;}
		.ul-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.panel-group {
    margin-bottom: 20px;
}
	
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.panel-default {
    border-color: #ddd;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd;
}

.panel-body {
    padding: 15px;
}
.faq-wrapper h4{margin-bottom:10px;}
.panel-group{margin-bottom:20px; border-bottom:solid 1px #ccc; padding-bottom:10px;}

.center_div{
    margin: 0 auto;
    width:60% /* value of your choice which suits your alignment */
}

.leader-box{border-bottom:dashed 1px #ccc; margin-bottom:15px;}
	.leader-box img 
	{
	width:140px; 
	margin-top:20px;
	}
	.leader-box figure{/* border:solid 4px #ccc; */}
	.cm-detail h3{font-weight:bold; margin-bottom:6px;}
	.cm-detail h5{font-weight:normal;}
	.cm-detail {
    display: block;
	position: relative;
    color: #333;   
    border-bottom:1px solid #ff2702;
    padding: 1px 5px 7px 5px;
    line-height: 1.3;
    text-align: left;
	margin-bottom:6px;
	}
	.cm-detail-msg {
    display: block;
	position: relative;
   
    padding: 1px 5px 7px 5px;
    line-height: 1.3;
    text-align: left;
	margin-bottom:6px;
	}
	.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
	}

@media (min-width: 576px) {
  .modal-dialog {
    margin: 219px auto;
  }
  

}


@media (max-width: 576px) {
  .main-slider .slick-slide img {
    height: 120px;
    width: 100%;
    /* object-fit: cover; */
}
.center_div{
    margin: 0 auto;
    width:100% /* value of your choice which suits your alignment */
}

}





@media (max-width: 1480px) and (min-width: 991px) {
  nav#topnav {
    background: -webkit-linear-gradient(-45deg, #960 57%, #f2f2f2 48%);
    background: -webkit-linear-gradient(-45deg, #960 57%, #f2f2f2 48%);
    background: linear-gradient(-45deg, #0D3CBB 65%, #f2f2f2 48%);
  }
  #navigation .navbar-nav > li > a {
    padding: 12px 15px;
  }
  .container {
    max-width: 95%;
  }
}


@media(max-width:991px){ 
	.logo-holder {
	 
		margin-top: 0;
	
	}
 nav#topnav {
    background: -webkit-linear-gradient( 
34deg
 , #0d3cbb 57%, #f2f2f2 48%);
    background: -webkit-linear-gradient( 
34deg
 , #0d3cbb 57%, #f2f2f2 48%);
    background: linear-gradient( 
34deg
 , #0d3cbb 57%, #f2f2f2 48%);
}
#topnav .navbar-collapse {
    background: #0d3cbb;
}
	  #navigation .dropdown-menu {
    display: none;
    
  }
 #navigation .dropdown-menu.show {
    display: block;
}
 
	
	
	
	
	
}


@media(min-width:1500px) and (max-width:1700px){
#navigation .navbar-nav > li > a {
    padding: 12px 5px;
    
}
}


@media(min-width:991px) and (max-width:1435px){
#navigation .navbar-nav > li > a {
    padding: 12px 5px;
    
}
}

@media(min-width:991px) and (max-width:1100px){
#navigation .navbar-nav > li > a {
      padding: 12px 5px;
    font-size: 11px;
    
}
}

.gallery-item .video{overflow:visible;}
.gallery-item  .video-title .desp{opacity: 1; bottom:-29px;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
}
.gallery-item  .video-title.desp a{display:block; color:#000;}
.gallery-img iframe{width:100%;}

.gallery-item .desp h5 {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
font-size: 13px;
position: relative;
}

.gallery-items img {transition: all .3s linear;}
.gallery-items:hover img {
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);
}
.gallery-items {
    width: 100%;
    display: inline-block;
    position: relative;
    background: #fff;
    border: 1px solid #fff;
    overflow: hidden;
    margin-bottom: 10px;
}
.gallery-items .gallery-img img {
    height: 190px;
    width: 100%;
    object-fit: cover;
}
.img-box {
    height: 95px;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    display: flex;
    display: -ms-flexbox;
    padding: 12px;
    border: 1px dotted #ccc;
    margin: 15px 4px;
    background:#fff;
}
.img-box img {
    max-width:60%;
    max-height: 100%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.gallery-items .desp{position: absolute;height: 30px; background: rgba(0,0,0,0.6); bottom:0px; left:0px; right: 0px; text-align: center;}
.gallery-items .desp h5{ color: #fff; font-weight: normal;}

/* fixed social calender*/
#fixed-social {position: fixed; z-index: 99999; top: 180px;right:-153px;transition: all 0.5s; cursor: pointer;display: inline-block;}
#fixed-social img{display:block; width: 152px; height:224px; }
#fixed-social:hover{right:0px;}
#fixed-social i{display: inline-block;padding-bottom:2px;}
#fixed-social>a{color:#fff;text-decoration: none;}
.resp-container {position: relative;overflow: hidden;padding-top: 50.25%;}
.resp-iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;}
.dairy_cls .modal-header{padding:8px;}
.dairy_cls .modal-title{color:#000;}
.titles_cls{ background:#3863ff;width:40px;color: #fff;padding:8px 10px; font-size: 15px;border-radius:6px 0 0 6px; writing-mode: vertical-rl;text-orientation: mixed;display:inline-block; text-align: center; line-height: 20px;text-transform: uppercase;height:224px;}

.sizetypeinfo{display: block;background: #f2efe4;font-weight: normal;text-align: center;  line-height: 20px; font-size: 11px; padding: 0px 4px; border: dashed 1px #cab157;    border-radius: 6px;          
} 
.photos.title {
  font-weight: 600;
  margin:20px auto;
  position: relative;
  display:table;
  padding: 0 12px;color:#fff;
}

.photos.title::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 4px;
  background: #bbbbbb;
  right: 100%;
  top: 12px;
}

.photos.title::after {
  left: 100%;
  right: auto;
}
.photos.title::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 4px;
  background: #bbbbbb;
  left: 100%;
  top: 12px;
}

.photos.title::before {
  right: 100%;
  left: auto;
}
.gallery-slider .slick-prev, .gallery-slider .slick-next{ padding:10px; margin-top:-52px;background:rgb(0 0 0 / 50%);}
.gallery-slider .slick-prev:hover, .gallery-slider .slick-next:hover{background:rgb(0 0 0 / 100%);}